Subject: Commit made

From: Reuben Thomas <[email-masked]>
Date: Fri, 18 Oct 2013 00:08:36 +0100

I'm not sure what happened, but my commit did not seem to stick. I've just
made it again. As before, bzr refuses to hear about my reference to the bug
number, since it's already closed, so I hereby state that the bug is closed
by commit revno 114702.

-- 
http://rrt.sc3d.org